Subject: Re: Windows can edit cygwin-files?
From: "Gerrit P. Haase" <[email-masked]>
To: "Fred Rathke" <[email-masked]>
Cc: [email-masked]
Date: Sun, 21 Jul 2002 15:03:30 +0200

Hallo Fred,

Am Sonntag, 21. Juli 2002 um 12:28 schriebst du:

> is it possible to edit the files generated by/under cygwin with a text
> editor under Windows XP? I would like to use everything on the same
> partition, that I dont have to switch all the time. Thanks a lot for
> your help.

I use Textpad (http://www.textpad.com) as Windows editor.
Also very good a completly free/opensource is Gvim:
http://vim.sourceforge.net/download.php#pc

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/